body{font-family: 'Source Sans Pro', sans-serif; font-style: normal; font-size:16px; line-height: 22px; margin:0; color: #4d4d4d}
a{color:#006d9b;text-decoration:none;display:inline-block;cursor:pointer}
a:hover{color:#0382b9;text-decoration:none;display:inline-block;cursor:pointer}
html, body{height:100%}
*{margin:0;padding:0}
:focus{outline:0}
ul, li {padding: 0; margin: 0; list-style-type: none;}
.anchor-new {display: block;
	height: 64px !important; /*same height as header*/
	margin-top: -64px !important; /*same height as header*/
	visibility: hidden;
}
.anchor-journal {display: block;
	height: 105px !important; /*same height as header*/
	margin-top: -105px !important; /*same height as header*/
	visibility: hidden;
}
h2{color: #4d4d4d; font-weight: 700; font-size: 25px;padding-bottom:5px; margin-top: 0;}
.premiumplus-height{height:460px;margin-top: -20px}
.txt12{ font-size: 12px;}
.txt14{ font-size: 14px;}
.table-responsive{ overflow-y: hidden}
.txtred {color: #c72027;}
.logoDiv{ width: 317px; height: 62px}
.globalDiv{background: #f1f1f1;width: 100%;padding: 3px 0px}
.globalDiv a{color: #000;font-size: 14px}
.globalDiv a:hover{color: #000; text-decoration: underline}
.globalDiv ul{margin: 0px}
.navbar-toggle{background: #f5f5f5 !important;margin: 15px 5px 0px 0px}
.navbar-toggle .icon-bar{background: #959595}
.navigationDiv li{font-size: 20px;}
.navigationDiv li a{color: #000;padding: 15px 0px ;margin: 14px 20px 10px 20px}
.navbar-nav > li >a:focus, .navbar-nav > li >a:hover, .navbar-nav > li > .active{background: none}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background-color:#fff; color: #4d4d4d}
.navbar-nav>li>.dropdown-menu { padding:0; background: #fff; border: 2px solid #e1e1e1;}
.font50{font-size: 50px ;line-height: 50px;padding: 60px 0px 20px 0px}
.green-getquote-button{background: #517894;padding: 10px 30px !important;margin: 10px 0 0 0 !important;color: #fff !important; border-radius: 5px}
.green-getquote-button:link, .green-getquote-button:visited, .green-getquote-button:active, .green-getquote-button:focus{background: #9db9cc !important;}
.green-getquote-button:hover{color: #4d4d4d !important;}
.banner-style{background: #f3f8fe url( ../images/banner.jpg) no-repeat center;min-height: 250px; height:auto;width: 100%;border-top: 2px solid #2d96c4;border-bottom: 1px solid #ebebeb; padding:0}
.banner-style h1 { font-size:35px; line-height:50px; margin:43px auto 18px; color: #ea1e2e;}
.homepage-banner-wrapper .subtext-r{font-size:18px;}
.subtext-dotted{color:#fff;padding: 5px 20px 8px 20px;display: inline-block; background-color:#a80404;line-height: 32px;font-size: 26px;}
.subtext-dotted:hover{background: #A20002;color: #fff}
.banner-style img{margin: auto}
.stats li{padding:0px 20px;border-right: 1px solid #b2b2b2;margin: 10px 0px}
.stats li:last-child{border-right: none}
.main-txt{color: #003b79;font-size: 30px; line-height: 30px}
.small-txt{color: #000000;font-size: 15px;}
.shortdescription{border-top: 1px solid #ebebeb;padding: 30px 0 0 0;line-height: 22px}
.carousel-control.right, .carousel-control.left{background: none !important}
.other-service-wrap{width: 100%;padding-bottom: 20px;}
.jd-list li{background: url(../images/black-bullet.png) no-repeat 0px 6px;margin: 12px 0 0 0;padding: 0px 0px 0px 18px;font-size: 16px;line-height: 20px;}
.editingDiv{border: 1px solid #cacaca;padding: 15px;position: relative;margin-bottom: 20px;min-height: 416px;overflow: hidden; background:#fff; border-radius: 5px}
.editingDiv .title{font-size: 30px;padding-top: 5px;text-align: center;font-weight: 700; color: #4d4d4d}
.editingDiv .contentDiv-height{height: 50px;line-height: 18px;margin-top: 15px;color: #000}
.editingDiv .premiumplus-list li{background: url(../images/tick-bullet.png) no-repeat 0 6px;padding: 0px 0px 0px 30px;margin: 15px 0px;color: #4d4d4d}
.editingDiv .premium-list li{background: url(../images/tick-bullet.png) no-repeat 0 6px;padding: 0px 0px 0px 30px;margin: 15px 0px;color: #4d4d4d}
.editingDiv .advance-list li{background: url(../images/tick-bullet.png) no-repeat 0 6px;padding: 0px 0px 0px 30px;margin: 15px 0px;color: #4d4d4d}
.box-shadow-middle{-webkit-box-shadow: 0 0 5px 2px #ccc;-moz-box-shadow: 0 0 5px 2px #ccc;box-shadow: 0 0 5px 2px #ccc}
.most-popular{background: url(../images/most-popular.png);width: 109px;height: 90px;display: block;position: absolute;right: 0px;top: 0px}
.green-getquote:link, .green-getquote:active, .green-getquote:focus, .green-getquote:visited{background: #9db9cc;padding: 10px 30px;text-align: center;color: #fff;font-size:18px;margin: 20px auto 0 auto; border-radius: 5px;text-decoration: none;}
.green-getquote:hover{text-decoration: none;color: #4d4d4d;}

.green-getquote2{background: #7aba1e;padding: 20px 30px;text-align: center;color: #fff;font-size:18px;margin: 20px auto;}
.green-getquote2:hover{background: #64a20b;text-decoration: none;color: #fff;}
.publication-support{background: url(../images/publication-support-banner.png) right no-repeat;width: 100%;/*height: 398px;*/display: block; padding:50px 0}
.choose-editage{}
.choose-editage .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background: #fff;color: #4d4d4d; border: 1px solid #b7b7b7; border-bottom-color: transparent; border-bottom-color: #fff;}
.choose-editage  .nav-tabs > li > a{padding: 18px 0;font-size: 18px;color: #4d4d4d; background: #f1f1f1; font-weight: normal; border-bottom-color: #b7b7b7; text-transform: uppercase; text-align: center; width: 283px}
.choose-editage  .nav-tabs{border: none}
#other-services .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background: #fff;color: #767676;}
#other-services .nav-tabs > li.active a:after{border-top: 20px solid #515151;border-left: 20px solid transparent;border-right: 20px solid transparent;content: "";height: 0;left: 0;margin: auto;position: absolute;right: 0;bottom: -15px;width: 0;color: #767676;}
#other-services  .nav-tabs > li > a{border-radius:0;border:1px solid #ccc;padding: 18px 50px;font-size: 18px;color: #000000}
#other-services .nav-tabs{border: none}
.authors-success-stories{padding-bottom: 50px;}
.authors-success-stories .carousel-indicators li{ background: #626262; border:2px solid #626262; margin: 0 2px 20px 2px; width: 9px; height:9px}
.authors-success-stories .carousel-indicators .active{background: #fff !important; border:2px solid #626262;}
.authors-success-stories .carousel-indicators{bottom: -50px; width: auto; left:357px;}
.authors-success-stories .checked {color: #ffde00; margin-right: 10px; font-size: 20px}
.authors-success-stories .description{background:#e2e3e5; padding: 10px 20px; border-right:3px solid #f8fbff}
.authors-success-stories .impact{ font-size: 24px; background:#e2e3e5; padding: 10px 20px}
.authors-success-stories .author-name{ text-align: right; margin-top: 10px}
.authors-success-stories .country-img{}
.authors-success-stories .rating{ text-align: right}
.authors-success-stories .testimonial { min-height: 100px}
.cusDiv{background: #4d4d4d;padding: 20px 0px; color: #fff;}
footer ul{margin: 30px 0px}
footer li{margin: 10px 0px}
footer li a{color: #fff}
.footer_editage_logo { margin: 20px 0}
.lead-list li{list-style-type:disc;margin:10px 0px 10px 30px}
.nav-locker{background: #fff;top: 0px;width: 100%;z-index: 999;border-bottom: 1px solid #4d4d4d}
.aboutus h3{ font-size:25px; font-weight: 700}
.copy{font-size:14px}
.FAQ-wrapper{ margin: 40px auto}
.FAQ-wrapper h3{ margin-top: 0}
.bor-r-default{border-right: 1px solid #ccc}
.native-english{background: #4d4d4d;height: 207px;width: 100%;display: block; margin-top: 30px}
.native-title{font-size: 30px;color: #fff;text-align: center;padding-top: 40px;line-height: 40px; font-weight:700}
.editor-wrap{border:2px solid #d3d3d3;border-radius: 5px;padding: 15px;margin: 10px 0px;min-height: 375px;box-shadow: 0 6px 12px rgba(0,0,0,.175); position: relative}
.editor-wrap .flag{position: absolute;top: 20px;right: 20px;}
.editor-wrap .description{float: left;color: #4b4b4b;margin-top: 20px;}
.italic{font-style: italic}
.edit-list li{margin:5px 0px 5px 0px;font-size: 15px;background: url(../images/black-sqaure.jpg) no-repeat 0px 8px;padding: 0px 0px 0px 12px;color: #4b4b4b}
.bold{font-weight: 700}
.code-sub{font-size: 14px;display: inline-block;padding:15px 0 0 0;font-weight: normal}
.offset-anchor {  border-top: 75px solid transparent;  margin: -75px 0 0;  -webkit-background-clip: padding-box;  -moz-background-clip: padding;  background-clip: padding-box}
.dropdown-menu>li>a { padding:10px 10px!important;color: #4d4d4d;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background-color:#fafafa}
.dropdown-menu { border:none}
.nav>li>a { color:#767676; font-size: 16px;font-weight: 600;}
.nav>li>a:hover {color: #4d4d4d;background: #fff;}
.dark-blue { color:#073a78}
#scroll-top {display: none;position: fixed;bottom: 50px;right: 10px;z-index: 99;border: none;outline: none;background-color: #9db9cc;color: white;cursor: pointer;padding: 5px 10px;}
#scroll-top:hover {color:#4d4d4d}
.c-white {color: #fff;}
#publicationethics{margin:5px}
ul.bullet-list{margin-top: 20px}
.bullet-list li{background: url(../images/blue-bullet.png) 0px 7px no-repeat;padding: 0px 0px 0px 14px;margin: 5px 0px;font-size: 16px}
.bullet-list li a{color: #277bc1;text-decoration: underline;display: inline-block;line-height: 26px}
.font24{ font-size:24px}
.font18 {font-size: 18px;}
.font60 {font-size: 60px;}
.font30 {font-size: 30px;}
.font25 {font-size: 25px;}
.font14 {font-size: 14px;}
.c-red {color: #D30003;}
.green-txt{color: #0cb593;}
.lh-40 {line-height: 40px;}
.text-center {text-align: center;}
.bg-blue { background: #0375AC;}
.c-white {color: #fff;}
.pad-r10 {padding-right: 10px;}
.pad-l10 {padding-left: 10px;}
.pad-b5 {padding-bottom: 5px;}
.pad-t5 {padding-top: 5px;}
.mar-r20 {margin-right: 20px;}
.mar-b15 {margin-bottom: 15px;}
.mar-b20 { margin-bottom: 20px;}
.mar-t10 {margin-top: 10px;}
.mar-t0 {margin-top: 0;}
.mar-b15 { margin-bottom: 15px;}
.mar-t25 {margin-top: 25px;}
.mar-t20 {margin-top: 20px;}
.mar-t40 {margin-top: 40px;}
.mar-t70 {margin-top: 70px;}
.mar-b10 {margin-bottom: 10px;}
.mar-b30 {margin-bottom: 30px;}
.mar-l10{ margin-left: 10px}
.mar-l15{ margin-left: 15px}
.mar-l20{ margin-left: 20px}
.c-grey{color:#747474;}
.c-blue{color:#2a6ebb;}
.c-blue-dark{color:#2c3e50;}
.c-red{color:#D30003;}
.c-green{color:#69be28;}
.c-white{color:#fff;}
.c-yellow{color:#D8C900;}
.c-black{color:#000;}
/*GDPR style*/
#accordion-cookie .panel-heading {padding: 0;border:0;}#accordion-cookie .panel-title>a, .panel-title>a:active{display:block;padding:15px;color:#555;font-size:16px;text-decoration:none;min-height: 60px}#accordion-cookie .panel-heading  a .col-md-2:before {font-family: 'Glyphicons Halflings';content: "\e114";float: left;transition: all 0.5s;padding: 10px 8px}#accordion-cookie .panel-heading.active a .col-md-2:before {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg);padding:10px 8px} #accordion-cookie .panel-default>.panel-heading{background: #fff}#accordion-cookie .panel{background: #fff;border: none;box-shadow:none}#accordion-cookie .tag{background: #f8f8f8;padding: 3px;margin: 2px;display: inline-block}#eu_cookie_dialog{position: relative !important;z-index: 1 !important;background-color: #3f4958 !important;top: 0px;width: 100% !important;height: auto !important;overflow: auto;color: #fff !important}#eu_cookie_dialog div{width: 84% !important;bottom: auto !important;background-color: #3f4958 !important;z-index: 9999 !important;margin: 0 auto !important}#eu_cookie_dialog p{position: relative;top: 0px;width: 85%;line-height: 20px;font-size: 14px;color: #fff !important;padding: 10px 16px 10px 0px;float: left;margin-bottom: 0px;z-index: 999}#eu_cookie_dialog button{background-color: rgb(60, 72, 88);font-size: 14px;color: rgb(255, 255, 255);padding: 5px 16px;border-radius: 3px;border: 1px solid;float: right;margin: 10px 0px 10px 20px;transition: all 0.3s;}#eu_cookie_dialog a{color: #fff !important;text-decoration: underline}
.mar-r10{margin-right:10px}
.navbar-nav>li>a {padding-top: 21px;padding-bottom: 21px;}
.clear{clear:both;}
.mar-b15 {margin-bottom:15px;}
.expert-wrap { padding:25px; background: #f4f4f4;}
.expert-wrap h2 { margin-top: 0; margin-bottom: 20px}
.homepage-banner-wrapper {
    position: relative;
    color: white;
    background: #fff;
}
.inner-banner {
    background: url(../images/home-banner.png) no-repeat right 8px;
    padding:30px 0;
    min-height: 269px;
}
.inner-banner h1 {
    text-align: left;
    color: #4d4d4d;
    font-weight: 700;
    font-size: 33px;
    margin:0 0 10px 0;
    line-height: 35px;
}
.list-item-checkmark li {
    padding: 0px 0px 0px 10px;
    margin: 5px 0px;
}
.list-item-checkmark li i{ color:#9db9cc}
.inner-banner .testimonial {
    padding: 10px 15px;
    background: #f1f1f1;
    color: #4d4d4d;
    margin-top: 10px;
	border-radius: 5px;
	position: relative
}
.cover {position : absolute; left:0; top:0; width: 570px; height: 100px; color: #fff; background: #383838; opacity: 0.9; text-align: center; padding: 30px 0; border-radius: 5px; font-size: 22px}
.testimonial-rating {
    text-align: center;
}
.testimonial-rating .checked {
    color: #ffbd00;
	font-size: 22px;
	margin-top: 20px
}
.inner-banner a:link, .inner-banner a:visited, .inner-banner a:active {
    background: #9db9cc;
    color: #ffffff;
    text-align: center;
    padding: 8px 14px;
    font-size: 16px;
}

.inner-banner a:hover {
    color: #4d4d4d;
}
.inner-banner .testimonial p {margin:0 0 5px} 
.banner-inner-text { color:#4d4d4d}
.banner-inner-text ul { margin:0 0 0 -20px; padding: 0; font-size:16px }
.heading {font-weight:700; color:#4d4d4d; margin-top:0}
.services { background:#f1f1f1; padding: 20px; border-radius: 5px; margin-top:20px; margin-bottom: 40px}
.cta-txt {width: 65%;margin: 0 auto;}
.quote-cta__get {display: block;color: #517894; font-size: 18px;font-style: italic; position: absolute;}
.quote-cta__get strong { font-weight: bold;}
.quote-cta__get::before {content: "";display: block;width: 69px; height: 22px;background: url(../images/curve-arrow.png) no-repeat center center;background-size: contain;position: absolute;left: 183px;top: 47px;-webkit-transform: rotate(-5deg);-ms-transform: rotate(-5deg); transform: rotate(-5deg);}
.cta-txt-small { font-size: 13px;color: #000; display: inline-block;}
.tab-content { border:1px solid #b7b7b7;padding: 25px 20px;}
.tab-content h3{ margin-top:0; margin-bottom: 5px}
.quote { color:#9db9cc; font-size: 45px}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {  margin-left: 0; margin-right: 0}
.tick-bullet li {
    background: url(../images/tick-bullet.png) no-repeat 0px 6px;
    margin: 12px 0px;
    padding: 0px 0px 0px 23px;
    font-size: 16px;
    line-height: 20px;
}

.hg-250{height:250px;border-bottom:1px solid #cccccc;padding-bottom:10px;margin-bottom:10px;}

@media screen and (max-width:992px){
.subtext-dotted{padding: 0px 10px 1px 10px !important;font-size: 17px !important}
.lh-40{line-height: 40px !important}
.banner-style .font50{font-size: 20px !important;line-height: 30px !important;padding-top: 20px !important}
.banner-style .font24{font-size: 15px}
.mobile-lefty{float: right}
.font50{font-size: 25px !important;line-height: 28px !important}
.font24{font-size: 18px !important}
.editor-wrap .mar-r10{margin-right: 9px !important}
.editingDiv, .premiumplus-height{min-height: auto !important;height: auto !important}
.mobile-navigation {margin-top: 20px;width: 100% !important}
.publication-support{background-image:none !important;background-color: #c9ebf8 !important}
.choose-editage .nav-tabs > li > a{padding: 18px 8px !important;text-align: center !important; font-size: 16px}
#other-services .nav-tabs > li > a{padding: 18px 8px !important;text-align: center !important;}
.navigationDiv li a{border-bottom: 2px solid #fff !important}
.green-getquote-button:hover{background: #64a20b !important; }
.navbar-nav > li >a:hover, .navbar-nav > li > .active{background: none !important;border-bottom: 2px solid #fff !important}
.native-title{font-size: 21px !important;padding-top: 50px !important;line-height: 30px !important}
.form-line-column.form-col-2{padding-left:0px !important}
.navbar-nav > li:last-child >a:focus, .navbar-nav > li:last-child >a:hover, .navbar-nav > li:last-child > .active{background: #64a20b !important;border-bottom:none !important}
.navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-header .collapse, .navbar-toggle {
    display:block !important;
	  height: auto;
  }
  .navbar-header {
    float: none;
  }
	#nav-icon2 { margin-top:20px}
	.navbar-nav {display: inline; width: 100%}
.navbar-nav>li {float:none}
.navigation-wrapper .navbar li a{ border-bottom: #4b4b4b; background: #373737; margin-bottom: 1px}
.header_getquotebutton { position:inherit !important; width: 100%; right: 0}
.navigation-wrapper .navbar .header_getquotebutton a{ display: block; margin-bottom: 5px}
#navbar li { border-bottom:1px solid #f2f2f2}
#navbar li:last-child{ border-bottom:0px solid #f2f2f2}
#workshops img {width: 100%;height: auto;}
.work-mar-b30 {margin-bottom: 30px;}
.table-responsive { border: none !important;}
.pagination > li{font-size: 11px;}
.premiumplus-height{margin-top:0}
.authors-success-stories .description {border-right: none}
.inner-banner {min-height: 179px; background: none;}
.authors-success-stories .carousel-indicators {left:50%; width: 60%}
.FAQ-wrapper .bor-r-default { border-right: 0}
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px;}
.other-service-wrap .bor-r-default{ border-right:0; margin-bottom: 40px;}
}
@media screen and (max-width:767px){
.hg-250{height:auto;}
.navbar-nav { margin-top:0px; margin-bottom:0px}
.navbar-header { border-bottom:1px solid #f2f2f2}
.dropdown-menu>li>a { padding:10px !important}
.navbar-collapse{position:inherit; width: 100%; background-color: rgb(255, 255, 255); z-index: 99}
.choose-editage-list li{ margin:0 auto}
.choose-editage .nav-tabs > li > a {width:auto !important; height:auto !important; padding:19px 10px!important; font-size:12px !important}
.choose-editage .nav-tabs > li > a:after  { display:none}
.banner-style br { display:none}
.banner-style h1 { font-size:20px; line-height:30px; margin:0px auto 20px}
#other-services .nav-tabs > li > a {
    min-width: 155px !important;
    height: auto !important;
    padding: 19px 0px!important;
    font-size: 12px !important;}
#other-services .nav-tabs > li.active a:after{border: none}
#journal-list_length {
	display: none;}
#journal-list_filter {
    display: none;}
.authors-success-stories .author-name{ text-align: center}
.authors-success-stories .rating{ text-align: center}
.cta-txt { width:100%}
.footer_editage_logo img {width:150px}
}
@media screen and (max-width:480px){
.choose-editage-list li {margin: 2px auto 1px;width: 50%;}
#other-services .choose-editage-list li {
    margin: 2px auto 1px;
	width: 50%;}
.navbar-header a img {
    width: 100px;
    height: auto;}
.navbar-toggle {margin: 5px 5px 0px 0px;}
}

@media screen and (min-width:768px){	
.navbar-right .dropdown-menu { left:0px!important; min-width:200px !important}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.logoDiv{width: 190px}
.code-sub{min-height: 50px;}
.choose-editage .nav-tabs > li > a{padding: 18px 28px;}
#other-services .nav-tabs > li > a{padding: 18px 35px;}
.editor-wrap{min-height: 619px;}
.inner-banner {min-height: 235px; background: url(../images/home-banner-small.png) no-repeat right bottom;}
.cover {width: 470px;height: 118px;}
.quote-cta__get { font-size:16px}
.quote-cta__get::before {width: 54px; left: 142px;top: 42px;}
}
